:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.blog-template-22.blogPostSection {
  display: flex;
  flex-direction: column;
  background-image: linear-gradient(180deg, color(display-p3 0.0822 0.1292 0.2167) 0%, color(display-p3 0.2391 0.2705 0.3958) 65.41%);
}
.blog-template-22 .contentWrapper {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background-image: linear-gradient(180deg, color(display-p3 0.0822 0.1292 0.2167) 0%, color(display-p3 0.2391 0.2705 0.3958) 65.41%);
  overflow: hidden;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-22 .contentWrapper {
    position: relative;
    width: 50%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .blog-template-22 .contentWrapper {
    width: 80%;
  }
}
@media (min-width: 1400px) and (max-width: 1919px) {
  .blog-template-22 .contentWrapper {
    width: 85%;
  }
}
.blog-template-22 .flex_col {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 42px;
  margin: 120px auto;
  max-width: 85%;
}
@media (max-width: 575px) {
  .blog-template-22 .flex_col {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 479px) {
  .blog-template-22 .flex_col {
    row-gap: 64px;
  }
}
@media (max-width: 383px) {
  .blog-template-22 .flex_col {
    margin: 50px auto;
  }
}
.blog-template-22 .flex_row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 52px;
  column-gap: 52px;
  width: 100%;
}
@media (max-width: 1199px) {
  .blog-template-22 .flex_row {
    flex-direction: column;
    gap: 42px 52px;
  }
}
@media (max-width: 991px) {
  .blog-template-22 .flex_row {
    gap: 30px 52px;
  }
}
@media (max-width: 479px) {
  .blog-template-22 .flex_row {
    gap: 24px 52px;
  }
}
.blog-template-22 .headerImg {
  width: 100%;
  min-width: 0;
  aspect-ratio: 1;
  border-radius: 7.625px;
  -o-object-fit: cover;
  object-fit: cover;
  max-width: 400px;
  max-height: 400px;
}
@media (max-width: 1199px) {
  .blog-template-22 .headerImg {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
  }
}
@media (max-width: 991px) {
  .blog-template-22 .headerImg {
    min-width: unset;
    /* max-width: 591px; */
  }
}
.blog-template-22 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 46px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 1199px) {
  .blog-template-22 .flex_col1 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
  }
}
@media (max-width: 991px) {
  .blog-template-22 .flex_col1 {
    min-width: unset;
  }
}
@media (max-width: 383px) {
  .blog-template-22 .flex_col1 {
    row-gap: 32px;
  }
}
.blog-template-22 .flex_col2 {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}
.blog-template-22 .flex_col3 {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
  max-width: 85%;
}
.blog-template-22 .postCategory {
  font: 400 24px/1 "Josefin Sans", Helvetica, Arial, serif;
  color: white;
}
@media (max-width: 1199px) {
  .blog-template-22 .postCategory {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 991px) {
  .blog-template-22 .postCategory {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .blog-template-22 .postCategory {
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-22 .postCategory {
    font-size: 18px;
  }
}
.blog-template-22 .postTitle {
  font: 700 52px/1 "Josefin Sans", Helvetica, Arial, serif;
  color: white;
}
@media (max-width: 1199px) {
  .blog-template-22 .postTitle {
    align-items: flex-start;
    font-size: 42px;
  }
}
@media (max-width: 767px) {
  .blog-template-22 .postTitle {
    font-size: 32px;
  }
}
.blog-template-22 .postDesc {
  font: 400 24px/1 "Josefin Sans", Helvetica, Arial, serif;
  color: white;
}
@media (max-width: 991px) {
  .blog-template-22 .postDesc {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 767px) {
  .blog-template-22 .postDesc {
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-22 .postDesc {
    font-size: 16px;
  }
}
.blog-template-22 .flex_col4 {
  display: flex;
  flex-direction: column;
  row-gap: 29px;
}
@media (max-width: 383px) {
  .blog-template-22 .flex_col4 {
    row-gap: 24px;
  }
}
.blog-template-22 .nameLabel {
  font: 400 22px/1 "Josefin Sans", Helvetica, Arial, serif;
  color: #6f6f6f;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 27px;
  outline-offset: -0.5px;
  border-radius: 8px;
  /* outline: black solid 1px; */
  border: none;
}
@media (max-width: 991px) {
  .blog-template-22 .nameLabel {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .blog-template-22 .nameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-22 .nameLabel {
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .blog-template-22 .nameLabel {
    padding-left: 8px;
  }
}
.blog-template-22 .emailLabel {
  font: 400 22px/1 "Josefin Sans", Helvetica, Arial, serif;
  color: #6f6f6f;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -0.5px;
  border-radius: 8px;
  outline: black solid 1px;
}
@media (max-width: 991px) {
  .blog-template-22 .emailLabel {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .blog-template-22 .emailLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-22 .emailLabel {
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .blog-template-22 .emailLabel {
    padding-left: 8px;
  }
}
.blog-template-22 .submitBtn {
  display: flex;
  justify-content: center;
  font: 600 22px/1 "Josefin Sans", Helvetica, Arial, serif;
  color: black;
  text-align: center;
  background-color: #f5d76f;
  padding: 24px 8px;
  border-radius: 8px;
  outline-style: solid;
  transition: all 0.3s ease;
}

.blog-template-22 .submitBtn:hover {
  background-color: #ffbe31; /* Change background color */
  color: white; /* Change text color for contrast */
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2); /* Add a shadow for depth */
  
}

@media (max-width: 767px) {
  .blog-template-22 .submitBtn {
    align-items: flex-start;
    font-size: 20px;
  }
}
.blog-template-22 .flex_col5 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 25px;
  max-width: 85%;
}
@media (max-width: 991px) {
  .blog-template-22 .flex_col5 {
    position: relative;
    width: 100%;
    max-width: 100%;
  }
}
.blog-template-22 .articleTitle {
  display: flex;
  justify-content: center;
  font: 800 52px/1.21 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
}
@media (max-width: 1199px) {
  .blog-template-22 .articleTitle {
    align-items: flex-start;
    font-size: 48px;
  }
}
@media (max-width: 991px) {
  .blog-template-22 .articleTitle {
    font-size: 42px;
  }
}
@media (max-width: 767px) {
  .blog-template-22 .articleTitle {
    font-size: 32px;
  }
}
@media (max-width: 479px) {
  .blog-template-22 .articleTitle {
    font-size: 36px;
  }
}
.blog-template-22 .flex_row1 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 24px;
  column-gap: 24px;
  width: 100%;
}
@media (max-width: 991px) {
  .blog-template-22 .flex_row1 {
    align-items: center;
    gap: 30px 24px;
  }
}
@media (max-width: 575px) {
  .blog-template-22 .flex_row1 {
    flex-direction: column;
    gap: 24px;
  }
}
.blog-template-22 .flex_row2 {
  display: flex;
  align-items: center;
  -moz-column-gap: 8px;
  column-gap: 8px;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 0;
}
@media (max-width: 991px) {
  .blog-template-22 .flex_row2 {
    position: relative;
    min-width: unset;
  }
}
@media (max-width: 575px) {
  .blog-template-22 .flex_row2 {
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.blog-template-22 .authorAvatar {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-22 .authorName {
  display: flex;
  justify-content: center;
  font: 500 24px/1.21 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .blog-template-22 .authorName {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .blog-template-22 .authorName {
    font-size: 20px;
  }
}
.blog-template-22 .calendarIcon {
  width: 24px;
  height: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-22 .publishDate {
  display: flex;
  font: 500 24px/1.21 Inter, Helvetica, Arial, serif;
  color: white;
  text-transform: capitalize;
  letter-spacing: -1.2px;
  white-space: nowrap;
}
@media (max-width: 991px) {
  .blog-template-22 .publishDate {
    justify-content: center;
    align-items: flex-start;
    text-align: center;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .blog-template-22 .publishDate {
    font-size: 20px;
  }
}
.blog-template-22 .info5 {
  display: flex;
  flex-direction: column;
  min-width: 0;
}
@media (max-width: 991px) {
  .blog-template-22 .info5 {
    position: relative;
    width: -moz-fit-content;
    width: fit-content;
    min-width: unset;
  }
}
@media (max-width: 575px) {
  .blog-template-22 .info5 {
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.blog-template-22 .publishTime {
  font: 500 24px/1.21 Inter, Helvetica, Arial, serif;
  color: white;
  text-transform: capitalize;
  letter-spacing: -0.6px;
  white-space: nowrap;
}
@media (max-width: 991px) {
  .blog-template-22 .publishTime {
    position: relative;
    align-items: flex-start;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .blog-template-22 .publishTime {
    font-size: 20px;
  }
}
.blog-template-22 .commentIcon {
  width: 24px;
  height: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-22 .commentCount {
  display: flex;
  justify-content: center;
  font: 500 24px/1.21 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: capitalize;
  white-space: nowrap;
}
@media (max-width: 991px) {
  .blog-template-22 .commentCount {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .blog-template-22 .commentCount {
    font-size: 20px;
  }
}
.blog-template-22 .flex_col6 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 52px;
}
@media (max-width: 1199px) {
  .blog-template-22 .flex_col6 {
    position: relative;
    width: 100%;
  }
}
.blog-template-22 .flex_col7 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
.blog-template-22 .featuredImg {
  width: 100%;
  aspect-ratio: 1.77;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-22 .mainContent {
  display: flex;
  justify-content: center;
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-22 .mainContent {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-22 .submitBtn1 {
  display: flex;
  justify-content: center;
  flex: 0 1 70;
  width: 20%;
  font: 700 22px/1 "Josefin Sans", Helvetica, Arial, serif;
  color: black;
  text-align: center;
  background-color: #f5d76f;
  padding: 24px 8px;
  border-radius: 8px;
  outline-color: black;
  outline-style: solid;
  transition: all 0.3s ease; /* Smooth transition for hover effects */
}

.blog-template-22 .submitBtn1:hover {
  background-color: #ffbe31; /* Change to a brighter yellow shade */
  color: white; /* Change text color for contrast */
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.3); /* Add a shadow for depth */
   outline-color: #ffffff; /* Match outline color with the background */
}
  
@media (max-width: 991px) {
  .blog-template-22 .submitBtn1 {
    position: relative;
    width: 40%;
  }
}
@media (max-width: 767px) {
  .blog-template-22 .submitBtn1 {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .blog-template-22 .submitBtn1 {
    width: 60%;
  }
}
@media (max-width: 479px) {
  .blog-template-22 .submitBtn1 {
    width: 100%;
  }
}
.blog-template-22 .flex_col8 {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 100%;
  align-items: center;
}
@media (max-width: 383px) {
  .blog-template-22 .flex_col8 {
    position: relative;
    margin: 50px 0 0;
  }
}
.blog-template-22 .imageGrid {
  display: grid;
  align-content: start;
  gap: 21px 19px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
@media (max-width: 575px) {
  .blog-template-22 .imageGrid {
    -moz-column-gap: 16px;
    column-gap: 16px;
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
@media (max-width: 383px) {
  .blog-template-22 .imageGrid {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.blog-template-22 .item {
  grid-row: span 1;
  grid-column: span 1;
  width: 100%;
  aspect-ratio: 1;
  border-radius: 12px;
  max-width: 400px;
  max-height: 400px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-22 .featureList {
  display: flex;
  -moz-column-gap: 19px;
  column-gap: 19px;
}
@media (max-width: 991px) {
  .blog-template-22 .featureList {
    align-items: center;
    gap: 30px 19px;
  }
}
@media (max-width: 575px) {
  .blog-template-22 .featureList {
    flex-direction: column;
    gap: 32px 19px;
  }
}
.blog-template-22 .flex_col9 {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 991px) {
  .blog-template-22 .flex_col9 {
    position: relative;
    margin: unset;
  }
}
.blog-template-22 .desc {
  width: -moz-fit-content;
  width: fit-content;
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: white;
}
@media (max-width: 991px) {
  .blog-template-22 .desc {
    position: relative;
    align-items: flex-start;
    width: 100%;
    font-size: 16px;
  }
}
.blog-template-22 .testimonialBlock {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 93.76%;
}
@media (max-width: 767px) {
  .blog-template-22 .testimonialBlock {
    position: relative;
    width: 100%;
  }
}
.blog-template-22 .desc1 {
  display: flex;
  justify-content: center;
  font: 800 24px/1.21 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-22 .desc1 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .blog-template-22 .desc1 {
    font-size: 20px;
  }
}
.blog-template-22 .submitBtn2 {
  display: flex;
  justify-content: center;
  flex: 0 1 70;
  width: 20%;
  font: 700 22px/1 "Josefin Sans", Helvetica, Arial, serif;
  color: black;
  text-align: center;
  background-color: #f5d76f;
  padding: 24px 8px;
  border-radius: 8px;
  outline-style: solid;
  transition: all 0.3s ease; /* Smooth transition for hover effects */
}

.blog-template-22 .submitBtn2:hover {
  background-color: #ffbe31; /* Change to a brighter yellow shade */
  color: white; /* Change text color for contrast */
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.3); /* Add a shadow for depth */
   outline-color: #ffffff; /* Match outline color with the background */
}

@media (max-width: 991px) {
  .blog-template-22 .submitBtn2 {
    position: relative;
    width: 40%;
  }
}
@media (max-width: 767px) {
  .blog-template-22 .submitBtn2 {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .blog-template-22 .submitBtn2 {
    width: 60%;
  }
}
@media (max-width: 479px) {
  .blog-template-22 .submitBtn2 {
    width: 100%;
  }
}
.blog-template-22 .desc2 {
  display: flex;
  justify-content: center;
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-22 .desc2 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-22 .newsletterContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 20px;
  width: 100%;
  max-width: 85%;
}
@media (max-width: 479px) {
  .blog-template-22 .newsletterContainer {
    position: relative;
    max-width: 100%;
  }
}
.blog-template-22 .info6 {
  display: flex;
  justify-content: center;
  font: 700 24px/1.17 Karla, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 991px) {
  .blog-template-22 .info6 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .blog-template-22 .info6 {
    font-size: 20px;
  }
}
.blog-template-22 .flex_col10 {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  width: 100%;
}
.blog-template-22 .info7 {
  font: 400 22px/1.18 Karla, Helvetica, Arial, serif;
  color: #7e7e7e;
  background-color: white;
  padding: 24px;
  outline-offset: -1px;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.3);
  /* outline: #596e49 solid 1px; */
  border: none;
}
@media (max-width: 991px) {
  .blog-template-22 .info7 {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .blog-template-22 .info7 {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-22 .info7 {
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .blog-template-22 .info7 {
    padding-left: 8px;
  }
}
.blog-template-22 .subscribeBtn {
  display: flex;
  justify-content: center;
  font: 800 24px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  background-color: #f5d76f;
  padding: 24px 8px;
  border-radius: 10px;
  transition: all 0.3s ease; /* Smooth transition for hover effects */
}

.blog-template-22 .subscribeBtn:hover {
  background-color: #ffcc33; /* Brighten the background color */
  color: white; /* Change text color for contrast */
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.2); /* Add shadow for depth */
  letter-spacing: 1px;
}

a {
  cursor: pointer;
  text-decoration: none;
}